/* OBECNÉ NASTAVENÍ */

* {-moz-box-sizing: border-box; box-sizing: border-box; font-size: 12px;}

html, body
{
	margin: 0px;
    padding: 0px;
	background-color: #D2E8FF;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
}

.DivLevyMin
{
	border: solid 1px #4689be; 
	padding: 1px 1px 1px 1px;
	float: left; 
}

.DivTabJidelnicek  /*  Nastavení pro IE7  */
{
	width: 100%
}

a
{
	text-decoration: none;
	color: #7E3535;
	font-weight: bold;
   font-size: 12px;
}
a:hover
{
	text-decoration: underline;
   font-size: 12px;
}

.DivLevyMax
{
	display: block;
	width: 169px;
	padding: 0 0 0 0;
	float: left;	
}

.DivLevyMin
{
	width: 23px;
	display: none; 
	height: 208px;
}
.DivPravy
{
	margin: 0 4px 0 173px;
	_margin-left: 170px;
	_width: 100%	
}

.Jidelnicek, .Objednavky
{	
	border: solid 1px #4689be; 
	padding: 1px 1px 1px  1px; 
	_width: 100%;
}

.Jidelnicek
{
	margin-bottom: 4px;
}

.Mini
{
	padding: 3px 0 0 2px;
}

.MiniDolu
{
	padding-top: 6px;
}

.Jidelnicek input
{
	/*height: 20px;*/
	font-size: 11px;
}

.Buttons input
{
	/*height: 20px;*/
	font-size: 11px;
}

.Objednavky input
{
	/*height: 20px;*/
	font-size: 11px;
}

.Pic img
{
	cursor: hand;
}

#panZprava 
{
  text-align: left;
  background:white;
  /*color:#295189;*/
  color: #9D2004;
  font-weight:bolder;
  
  min-height: 28px;
  height: auto;
  _height: 28px;

}

/* NASTAVENÍ HLAVIČKY */

#Hlavicka, #HlavickaPrihlaseny
{
	height: 26px;
	position: relative;
	font-weight: bold;
	color: #383B5A;
	padding-top: 5px; 
	margin: 0 5px 0 5px;
	z-index: 101;
}

#Hlavicka span, #Hlavicka input
{	
	margin: 0;
}

#hlavicka-login input
{
	height: 19px;
	font-size: 11px;
}


#HlavickaPrihlaseny span
{
	font-size: 15px;
	margin-right: 10px;
}

.TextCerveny
{
	color: #9d2004;
}

/*
.Datum
{
	position: relative; 
	left: -25px;
	top: -5px; 
}

.Cas
{
	position: relative; 
	left: -5px;
	top: -10px; 
}
*/


/* KONEC NASTAVENÍ HLAVIČKY */

/* TĚLO DOKUMENTU */

.Zahlavi
{
	background-image: url(../../Controls/pic/zahlavi.gif);
	height: 19px;
	background-color: #295189;
	text-align: right;
	color: White;
	padding: 2px 3px 0px 3px;
}

.Zahlavi span
{
	font-weight: bold;
	font-size: 11px;
}

.NadpisOkna
{
	float: left;
}

/*--- KALENDÁŘ ----*/
.CalendarBorder
{
	padding: 1px 1px 4px 1px;
	margin-bottom: 4px;
	border: solid 1px #4689be; 
}

.Calendar
{
	margin: 7px 0 6px 5px;
}

.Obdobi
{
	text-align: left;
	margin: 0 12px 0 0px;
}

.OdDo
{
	text-align: right;
	position: relative;	
}

input.Checkbox
{
	font-size: 20px;
} 
 
.Od, .Do
{
	margin: 3px 0 3px 0;
}

.Obdobi span
{
	font-size: 13px;
}

input.TextBox
{
	height: 19px;
	font-size: 11px;
}

.Checkbox
{
	margin: 4px 8px 0 0;
	display: block;
}

.DivLevyMax b
{
	margin: 5px 0 6px 7px;
	display: block;
}

select
{
	height: 20px;
}
option
{
	height: 14px;	
}

.ComboBox input
{
   display: block;
	margin-top: 8px;
	width: 139px;
	font-size: 11px;
	/*height: 20px;*/
}

.ComboBox
{
	width: 156px;
	text-align: center;
	padding: 0 7px 4px 12px;
}

.Reklama
{
	border: solid 1px #4689be;
    padding: 5px; 
	text-align: center;
}

.His
{
	margin: 3px 7px 0 7px;
}

.His input
{
	margin-bottom: 3px;
	height: 18px;
	font-size: 11px;
}
/* KONEC KALENDÁŘ*/
.Nastaveni
{
	line-height: 150%;
	text-align: right;
}

.Nastaveni input, .Nastaveni select
{
	margin: 5px 0 0 0;
	/*height: 18px;*/
	/*height: 19px;*/
}

.Nastaveni p
{
	margin: 0 0 0 0; 
	padding: 0 0 0 0;
	text-indent: 2em;
	text-align: justify;
}

.Informace
{
	margin-left: 4px;
}

div.Informace p
{
	text-indent: 0;
	margin: 0 0 4px 7px; 
	padding: 0 0 0 0;
}

legend
{
	border: solid 1px #8fbaea; 
	border-bottom: solid 1px #8fbaea; 
	padding: 0px 7px 1px 7px;
	margin-bottom: 5px;
}

legend span
{
	font-weight: bold;
	color: #9d2004;
}

fieldset:hover legend
{
	background-color: #E5F1FF;
}

.FieldSet
{
	width: 290px; 
	margin: 10px 0 10px 0;
}

fieldset
{
	border: solid 2px #8fbaea; 
	padding: 0 10px 10px 10px;
}

fieldset input
{
	/*height: 18px;*/
	font-size: 11px;
}

/* KONEC TĚLO DOKUMENTU */

/* TOOLTIP */

.ToolTipWindow
{
	position: absolute; 
	display: none; 
	background-color: #FFFFD2;
   white-space: nowrap; 
	border: solid 1px #C0C0C0; 
	padding: 0;
   font-size: 13px;
}


.ToolTipWindow th
{
	background-color: #5d81b1;
	color: white;
	padding: 2px 5px;
}

.ToolTipWindow td
{
	padding: 2px 5px;
}

.CalendarToolTip___
{
	position:absolute; 
	z-index: 600; 
	background-color: #FFFFD2; 
	white-space: nowrap; 
	border: solid 1px #C0C0C0; 
	padding: 2px 4px 2px 4px;
	left: 6px; 
	top: 164px;
}

/* KONEC TOOLTIP */

/* TABULKA JIDALNICEK*/
table123456
{
	background-color: Fuchsia;
}

table.Tabulka
{
   font-size: 12px;
	color: black;	
	background-color: White;
	font-weight: normal;
}
table.Tabulka td 
{
    /*hack pro strávnou šířku buňky u tabulky s colspan*/
    _width: 0;
}

tr td.tr
{
	background-color: #eaeef2;
   background-image: url(../../Controls/pic/RadekAlt.gif);
	height: 16px;
	padding-bottom: 1px;
	white-space: nowrap;
}

.TrOver
{
	background-color: #ffeee7;
}

table tr th
{
	background-image: url(../../Controls/pic/RadekHead.gif);
	background-color: #5d81b1;
}

table tr th span
{
	font-weight: bold;
   font-size: 11px;
	color: white;
}

td.TdAlt, td.TdAltSeda
{
	font-weight: bolder;
	text-align: center;
	font-size: 11px;
}

td.TdAlt
{
	background-color: #fffee9;
	border: solid 1px #db864b;
	color: #0e3f99;
}
td.TdAltSeda
{
	background-color: #F4F4F4;
	border: solid 1px #939393;
	color: #545454;
}

td.TdCena, td.TdCenaSeda
{
	text-align: right;
	padding-right: 3px;
}
td.TdCena
{
	background-color: #cee4ff;
}

td.TdCenaSeda
{
	background-color: #E7E7E7;
}

span.Zluta
{
	color: #fff298;
}

tr.poznamka
{
    font-size: 10px;
    color: #555;
}
	
tr.SoldOut
{
	color: #939393;
}

tr.SoldOut td.TdAltNazev
{
	text-decoration: line-through;
}

.TrHead th {
    font-weight: bold;
    font-size: 11px;
    color: white;
}
.TrHead th.Zluta {
    color: #fff298;
}

/* KONEC TABULKA JIDALNICEK*/


/* LOGOVÁNÍ EXPORT */

#FormLogovani .Hlavicka
{
	text-align: center; 
	width: 100%; 
	margin: 8px 0 8px 0; 
}

#FormLogovani .Hlavicka span
{
	color: #0e3f99;
	font-size: 15px;
	font-weight: bold;
}

#FormLogovani input
{
	height: 20px;
}
/* KONEC LOGOVÁNÍ EXPORT */

noscript div span
{
	font-size: 15px;
}

/* Schování obrázku v hlavičce tabulky se trříděním

table thead tr th a img {
	display: none;
	width: 50px;
	height: 50px;
}

*/

/* Statistika */

.StatistikaHlavicka
{
	text-align: center;
	margin: 8px 0 8px 0; 
}

.StatistikaHlavicka span
{
	color: #0e3f99;
	font-size: 15px;
	font-weight: bold;
}

div.obdobi p {
    margin: 0;
    padding: 0;
}

/* KONEC LOGOVÁNÍ EXPORT */


#hlavickaLoginShib a
{
	border: solid 1px #527EBF;
	color:#fff;
	font-weight: bold;
	padding: 3px 5px;
	/*background: #1e457e url('./images/bg-button.gif') repeat-x left bottom;*/
	background-color: #1E457E;
	font-size: 11px;
}

#hlavickaLoginShib a:hover
{
	background-color: #0A2752;
	text-decoration: none;
}